package manager

Steve Schwarz & Christina Stone bobisgodogisbob at msn.com
Fri Jan 5 15:50:22 PST 2007


>I would suggest using Alien
>(http://kitenet.net/~joey/code/alien.html), which lets you convert
>between types of packages. And yes, you can install both.
>--
>http://linuxfromscratch.org/mailman/listinfo/lfs-support
>FAQ: http://www.linuxfromscratch.org/lfs/faq.html
>Unsubscribe: See the above information page

I attempted an install of alien on my FC6 rig. It fasiled miserably. Mostly 
because I couldn't get dpkg and dpkg-devel installed correctly. I think it's 
c compiler issue. I have the latest releases of gcc etc... installed on it - 
from fedora testing (I think)





More information about the lfs-support mailing list